<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>TIM Magazine</title>

    <link href="https://fonts.googleapis.com/css?family=Droid+Serif:400,700|Lato:400,700" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>
<body>


<div class="menu">
    <div class="padding">
        <h1>TIM MAGAZINE</h1>
        <p>Un magasine pour les étudiants de multimédia, concocté par les étudians TIM</p>
        <p>Les nouvelles tendances, les dernières révolutions.<br>TOUT Y SERA</p>
        <nav class="social-nav">
            <ul>
                <li><a href="#"><i class="fab fa-dribbble"></i></a></li>
                <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
            </ul>
        </nav>
    </div>

    <nav class="main-nav">
        <ul>
            <li><a href="#">Accueil</a></li>
            <li><a href="#">Éditoriaux</a></li>
            <li><a href="#">Galerie</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>

</div>



<main>
    <header>
        <a href="./index.html"><span>TIM</span><span>MAGAZINE</span><img src="images/logo.svg" alt="Logo TIM MAGAZINE"/></a>
    </header>

    <article>
        <div class="date">31 Jul</div>

        <div class="article-content">
            <header>
                <h3>Auteur: <span>Matthieu Parent</span></h3>
            </header>
            <div>
                <h2>The FWA, une source d'inspiration</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer in orci vitae eros bibendum
                    auctor. Aliquam id condimentum libero. In vel venenatis dui. Maecenas feugiat ipsum a nunc
                    dapibus, vitae consectetur ex molestie. Pellentesque eget sapien quis dolor cursus ultrices.
                    Etiam tempor ut dolor porttitor euismod.</p>
                <a href="article.html">Continuer la lecture</a>
            </div>
        </div>
    </article>

    <article>
        <div class="date">19 Jul</div>
        <div class="article-content">
            <header>
                <h3>Auteur: <span>Matthieu Parent</span></h3>
            </header>
            <div>
                <h2>The FWA, une source d'inspiration</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer in orci vitae eros bibendum
                    auctor. Aliquam id condimentum libero. In vel venenatis dui. Maecenas feugiat ipsum a nunc
                    dapibus, vitae consectetur ex molestie. Pellentesque eget sapien quis dolor cursus ultrices.
                    Etiam tempor ut dolor porttitor euismod.</p>
                <a href="article.html">Continuer la lecture</a>
            </div>
        </div>
    </article>

    <article>
        <div class="date">6 Jul</div>
        <div class="article-content">
            <header>
                <h3>Auteur: <span>Matthieu Parent</span></h3>
            </header>
            <div>
                <h2>The FWA, une source d'inspiration</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer in orci vitae eros bibendum
                    auctor. Aliquam id condimentum libero. In vel venenatis dui. Maecenas feugiat ipsum a nunc
                    dapibus, vitae consectetur ex molestie. Pellentesque eget sapien quis dolor cursus ultrices.
                    Etiam tempor ut dolor porttitor euismod.</p>
                <a href="article.html">Continuer la lecture</a>
            </div>
        </div>
    </article>

</main>
</body>
</html>